/* You can add global styles to this file, and also import other style files */
html, body { height: 100%; }
body { margin: 0; padding:0; font-family: Roboto, "Helvetica Neue", sans-serif; }

.ml-2 {
  margin-left: .5rem;
}
.bg-danger, .bg-success {
  color: white;
}
